@charset "UTF-8";
@-ms-viewport {
  width: device-width;
}
#setmenuWrap {
  display: none;
}
#detail {
  display: block;
}
#chara {
  display: block;
}
#contents .rslides {
  left: 50%;
  width: 1800px;
  margin-left: -900px;
}
@media (max-width: 769px) {
  #footer_bg_com_sp {
    margin-top: 392px!important;
  }
  #footer_bg_com_sp {
    margin-top: -1px!important;
  }
  #line_sp_p {
    margin: 0 0 0 4%;
  }
  #line_spbox {
    margin-top: 30px;
    position: relative;
  }
  #line_spbox_av_01 {
    margin-top: -152px;
    position: relative;
  }
  #line_spbox_av_02 {
    margin-top: -165px;
    position: relative;
  }
  #contents {
    margin-top: 0!important;
    height: auto;
    min-height: auto;
  }
/*ここからmenu専用メディアクエリ*/
  .navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border-width: 0 0 0px;
  }
  #contents {
    width: 100%;
    position: relative!important;
    height: auto!important;
  }
  #slides {
    width: 100%;
    height: 100%;
    position: relative;
  }
  #slides .slidesjs-container {
    height: 100%!important;
    min-height: 100%;/*inherit*/
  }
 body #contents #slides .slidesjs-container .slidesjs-control {
    width: 100%!important;
     height: 100%!important;
    left: 0!important;
    margin-left: 0;
    position: relative!important;
    /*min-height: 100%!important;*/
    max-height: inherit;
  }
  .slidesjs-container .slidesjs-control img {
   /* width: 640!important;*/
    height: auto!important;
    max-width: 100%;
  }
  html, body {
    height: 100%;
    width: 100%;
  }
  #contents2 {
    position: relative!important;
    top: 0!important;
  }




/*⬆ここからスライド以下部分*/
  #dc_img01 {
    display: none;
  }
#description {
  width: 92%!important;
  margin: 0 auto;
  margin: 0 auto 48px auto;
}
#dc_img_right {
  width: 100%;
  float: none;

}
#dc_img02 {
  float: none;
  width: 100%;
  height: auto;
  margin-top: 40px;
  margin-left: 0;
  max-width: 479px;
  max-height: 174px;
}
#dc_p {
  width: 100%;
  float: none;
  margin-left: 0;
  font-size: 15px;
}
#dc_p2 {
  float: none;
  margin-left: 0;
  width: 100%;
  font-size: 15px;
}
#line_bg {
  display: none;
}
#footer_menu {
  display: none;
}
#border {
  display: none;
}
#footer {
  display: none;
}

#detail {
  display: none;
}
#chara {
  display: none;
}



/*⬇️新フェード調整中*/
#contents .rslides {
  left: 0;
  width: 100%;
  height: auto;
  margin-left: 0;
}
/*⬇️新カルーセル調整中*/
#setmenuWrap {
  display: block;
  overflow: hidden;
  width: 100%;
}
.swiper-container {
  height: auto;
  text-align: center;
  width: 240%;
  position: relative;
  left: -70%;
}
.swiper-wrapper {
  height: auto!important;
  overflow: hidden;
  width: 500%!important;
}
.swiper-wrapper .swiper-slide {
  height: auto!important;
}
.id_cl_img {
  width: 90%;
  height: auto;
}




}
/*
#setmenuWrap {
  display: block;
  overflow: hidden;
  width: 100%;
}
.swiper-container {
  height: auto;
  text-align: center;
  width: 150%;
  position: relative;
  left: -25%;
}
.swiper-wrapper {
  height: auto!important;
  overflow: hidden;
  width: 100%;
}
.id_cl_img {
  width: 100%;
}*/